MAKEWHATIS.LOCAL(8)

NAME
makewhatis.local, catman.local - start makewhatis for local file systems

SYNOPSIS
/usr/libexec/makewhatis.local [options] directories ...
/usr/libexec/catman.local [options] directories ...

DESCRIPTION
makewhatis.local start makewhatis(1) only for file systems physically mounted on the system where the makewhatis.local is being executed. Running makewhatis from /etc/weekly for rw nfs-mounted /usr may kill your NFS server -- all NFS clients start makewhatis at the same time! So use this wrapper for cron(8) instead of calling makewhatis directly.

FILES
/etc/weekly
    run makewhatis.local every week

SEE ALSO
catman(1), find(1), makewhatis(1), cron(8).

HISTORY
The makewhatis.local command appeared in FreeBSD 2.2.